---
group:
  name: haoxiaoyong1014
  description: ''
  projects:
  - name: editor-ui
    description: ''
    mirrorRelease: false
    topic: ''
  - name: testarea-itext5
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recording'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-redis-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'editor-service'
    description: ''
    mirrorRelease: false
    topic: ''
  